# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.netdump.error                   = "netdump「{1}」の構成に失敗しました:「{2}」"
com.vmware.esx.settings.apply.config.esx.system.netdump.error.vmknic.nonexist   = "存在しない vmknic の netdump の構成に失敗しました:「{1}」"
